version: 0.28.67021
files:
  - url: PrivacySafe-Setup-x64.exe
    sha512: ARMD12ySidYqPWtU+CCs2vNZ2xKaG4B7OBkQ30zwInsVlkhIQbwq6ePKWu6XA8JB+40LL0ycyPH0BGrRRHsyuA==
    size: 157252348
path: PrivacySafe-Setup-x64.exe
sha512: ARMD12ySidYqPWtU+CCs2vNZ2xKaG4B7OBkQ30zwInsVlkhIQbwq6ePKWu6XA8JB+40LL0ycyPH0BGrRRHsyuA==
releaseDate: '2026-05-23T23:38:56.098Z'
